apache tomcat installation using java eclipse enterprise edition?

i want to install my apache tomcat 5.x server on my desktop for development purpose of java server faces/facelet/servlet application, using java eclipse enterprise edition, however, it inform me that i am using wrong folder, some file or component is missing, what is the problem, what prerequisite are needed and in what folder by default

thanks david

There are no answers yet.
Be the first to answer this question.